Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056112 - [RFE][tripleo]: Deploying different architecture topologies with Tuskar
Summary: [RFE][tripleo]: Deploying different architecture topologies with Tuskar
Keywords:
Status: CLOSED EOL
Alias: None
Product: RDO
Classification: Community
Component: openstack-tripleo
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Keith Basil
QA Contact: Shai Revivo
URL: https://blueprints.launchpad.net/trip...
Whiteboard: upstream_milestone_none upstream_stat...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-21 14:26 UTC by RHOS Integration
Modified: 2017-06-18 06:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-18 06:33:22 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-01-21 14:26:29 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/tripleo/+spec/tripleo-tuskar-deployment-scaling-topologies.

Description:

Tuskar should allow an admin to deploy overclouds based on different topologies.  Examples are overclouds with multiple compute nodes, 
cinder nodes, neutron network nodes, etc.  Deploying different numbers of each node type should also be supported.

Specification URL (additional information):

https://etherpad.openstack.org/p/tripleo-deployment-scaling-topologies

Comment 3 Christopher Brown 2017-06-17 16:54:53 UTC
Tuskar is long gone so should be closed or updated for tripleo-ui if still relevant (I have no idea, don't use it).


Note You need to log in before you can comment on or make changes to this bug.